package com.fastest.pass.signup.utils

sealed class SignUpRoute {
    data object GoBack : SignUpRoute()
    data object OpenNoneScreen : SignUpRoute()
    data object OpenMasterSignupScreen : SignUpRoute()
    data object OpenLoginScreen : SignUpRoute()
}